### Method

# WebKit2WebExtension DOMClientRectList get_length

#### Declaration [src]

    gulong
    webkit_dom_client_rect_list_get_length (
      WebKitDOMClientRectList* self
    )

#### Description [src]

Returns the number of `WebKitDOMClientRect` objects that `self` contains.

Available since: | 2.18
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMClientRectList:length`

#### Return value

Returns: | `gulong`
| A #gulong.